<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Gr Ime_gr" PodrediPo="Sifra_Gr,Ime_Gr"
		    Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />

        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Gr" Naslov="Ime" Formula="" Sirina="16" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="NNabCena" Naslov="Pros.Cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="cKolicina * NNabCena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="VredProm" Naslov="Vredn_po promet" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
